@charset "utf-8";
body{ font-family:"\5b8b\4f53"; font-size:12px; background-color:#5a5a5b}
body{font-size:12px; letter-spacing:0px; min-height:600px; }
a{color:#000; }
a:hover{ text-decoration: underline;}
.wrap{ overflow: hidden; zoom:1;}
.wrap-in{ background:url(http://ue3.17173.itc.cn/images/xlx/index/2013/top-bg.jpg) center top no-repeat;}
.header{ position:relative; width:970px; height:335px; margin:0 auto ; }
.header .logo,.header .bbs{ overflow:hidden; position:absolute; line-height:999em}
.header .logo{ bottom:227px; left:50px; width:370px; height:210px}
.header .h1logo{ position: absolute; right: 84px; top: 10px; width: 395px; height: 260px;}
.header .h1logo a{ text-align: center; display: block; width: 100%; height: 100%; color:#000;}
.header .h1logo span{ position: absolute; left: 0; width: 100%; text-align: center;}
.header .h1logo .s01{ bottom: 30px; font:normal 22px/30px "\5fae\8f6f\96c5\9ed1"}
.header .h1logo .s02{ bottom: 5px; font:bold 16px/26px "\5fae\8f6f\96c5\9ed1" ;color:#a50b0b}


.nav{ position:absolute; bottom:0; height:48px}
.nav-in,.fast-track{ overflow:hidden; *zoom:1}
.nav-item{ overflow:hidden; float:left; width:138px; height:48px; }
.nav-item1{ width: 142px;  font-size: 0;}
.nav-con{ display:block;  font:normal 20px/48px "\5fae\8f6f\96c5\9ed1","\9ed1\4f53"; background: url(http://ue2.17173.itc.cn/images/xlx/index/2013/bgs.png) 0 -56px no-repeat; text-align:center; color:#fff}
.nav-con:hover{  background-position:-144px -56px; text-decoration: none;}
.nav-item1 .nav-con{ background-position: 0 0;}
.nav-item1 .nav-con:hover{ background-position: -144px 0;}

.footer .global-footer{color:#fff; height: 100px;  padding-top:20px; }
.footer .global-footer a{color:#fff}



/*common*/
.container{ width: 940px; padding: 15px; margin:0 auto;  background-color: #fff}
.oz{overflow: hidden; *zoom:1;}
.gb-tab a:hover{ text-decoration: none;}

